h1 {
margin: 18px 0px;
padding: 0px 0 0px 0px;
    font-size: 11px;
	color: #cccccc;
text-align: right;

}
h2 {
margin: 0px 0px;
padding: 10px 0 10px 0px;
    font-size: 17px;
	color: #000000;
border-top: 4px solid #cccccc;
}
h3 {
  padding: .5em .75em;
  background-color: #f6f6f6;
  border-left: 6px solid #ccc;
}
h3 span {
  display: block;
  margin-bottom: .2em;
  color: #aaa;
  font-size: .8em;
}
h4 {
  padding-bottom: .5em;
  border-bottom: 1px solid #ccc;
}
h4 span {
  display: block;
  margin-bottom: .2em;
  color: #aaa;
  font-size: .8em;
}

